const {SlashCommandBuilder, EmbedBuilder} = require("discord.js");

module.exports = {
    category: 'fun',
    data: new SlashCommandBuilder()
        .setName('cutie')
        .setDescription('Juste montrer qui sont les cuties de ce serveur'),
    async execute(interaction) {

    const embed = new EmbedBuilder()
        .setColor('#00FFFF')
        .setTitle('🥰 Liste des Cuties')
        .addFields(
            { name: '👑 Reine des Cuties', value: `<@366171099966210049> | Tags: Tellement Cutie que j'suis jalouse 🥺`, inline: true },
            { name: '👑 Roi des Cuties', value: '<@868244823059075102> | Tags: Richou 💵 et Bg 😎', inline: true},
            { name: '👸 Princesses des Cuties', value: `<@361526553940721684> | Titre Refusé, mais ordonné (snif)`, inline: true },
            { name: '😻 Cutie Suprème', value: '<@303149512065548289> | Tags: Cutie Suprème. Aucune négociation'}
    )
    await interaction.reply({ embeds: [embed] });
},
};